Bug 186517 - gnome-database-properties crashes immediately
gnome-database-properties crashes immediately
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libgnomedb (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 19:20 EST by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 10:22:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace for gnome-database-properties (7.05 KB, text/plain)
2006-03-23 19:20 EST, Gérard Milmeister
no flags Details

  None (edit)
Description Gérard Milmeister 2006-03-23 19:20:22 EST
Invoking gnome-database-properties crashes
immediately on invocation.
Stack trace included.
Comment 1 Gérard Milmeister 2006-03-23 19:20:22 EST
Created attachment 126588 [details]
stack trace for gnome-database-properties
Comment 2 Hans de Goede 2006-03-24 10:22:06 EST
A new version which fixes this (1.9.100-6) has been commit to CVS and build for
devel and FC-5. It should appear on the mirrors in a day.

Note You need to log in before you can comment on or make changes to this bug.